import type { MenuProps } from 'antd';
import { Menu } from 'antd';

type MenuItem = Required<MenuProps>['items'][number];

export function CourseCatalog(){
    return (
        <>
        </>
    )
}